;;; init-indent-guides.el --- .Emacs Configuration -*- lexical-binding: t -*-
;;; Commentary:
;;

;;; Code:

;; This minor mode highlights indentation levels via font-lock

(use-package highlight-indent-guides
  :ensure t
  :config
  (setq highlight-indent-guides-method 'character)
  :hook
  (prog-mode . highlight-indent-guides-mode))

(provide 'init-indent-guides)

;; End:
;;; init-indent-guides.el ends here
